const sqlite3 = require('sqlite3');

const db = new sqlite3.Database('youtunes.db', sqlite3.OPEN_READONLY, (err) => {
    if (err) {
        throw err;
    }
});

const sql = 'SELECT ArtistId, Count(ArtistId) AS Count FROM Album GROUP BY ArtistId';

db.each(sql, params, (err, row) => {
    console.log(`${row.ArtistId}, ${row.Count}`);
});
