const sqlite3 = require('sqlite3').verbose();

const db = new sqlite3.Database('./flights.db', sqlite3.OPEN_READWRITE, (err) => {
    if (err) {
      throw err;
    }
});

// safer syntax again, but avoids namespace clutter

db.run("DELETE FROM flights WHERE destination = ?", ['Tokyo'], (err) => {
    if (err) throw err;
    console.log("Deleted!");
});
