const sqlite3 = require('sqlite3');

const db = new sqlite3.Database('./flights2.db', sqlite3.OPEN_READONLY, (err) => {
    if (err) {
      throw err;
    }
});

// every pairing of flight ID number to possible locations, but we want to narrow it down to only
// the relevant ones!
db.each('SELECT flights.id, locations.name, locations.code FROM flights JOIN locations', (err, data) => {
    console.log(data);
});
