const sqlite3 = require('sqlite3');

const db = new sqlite3.Database('./flights2.db', sqlite3.OPEN_READONLY, (err) => {
    if (err) {
      throw err;
    }
});

// really being specific
db.each('SELECT flights.id AS id, orig.name AS origin, dest.name AS destination FROM flights JOIN locations orig ON flights.orig_id = orig.id JOIN locations dest ON flights.dest_id = dest.id', (err, data) => {
    console.log(`Flight #${data.id} from ${data.origin} to ${data.destination}`);
});
