const sqlite3 = require('sqlite3');

const db = new sqlite3.Database('./flights.db', sqlite3.OPEN_READONLY, (err) => {
    if (err) {
      throw err;
    }
});

db.each('SELECT * FROM flights', (err, data) => {
    console.log(`A flight from ${data.origin} to ${data.destination} takes ${data.duration} minutes`);
});
