const sqlite3 = require('sqlite3');

const db = new sqlite3.Database('./flights.db', sqlite3.OPEN_READWRITE, (err) => {
    if (err) {
      throw err;
    }
});

// safer syntax!
const sql = "UPDATE flights SET duration = ? WHERE origin = ? AND destination = ?";
const params = [440, 'New York', 'London'];

db.run(sql, params, (err) => {
    if (err) throw err;
    console.log("Updated!");
});
